section .swiper {
	width: 100%;
	height: auto;
	position:relative;
}

section .swiper .contents_header {
    display: inline-block;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0 60px;
}

section .swiper .swiper-wrapper {
	position:relative;
	margin: 5px 0 30px !important;
    opacity: 1;
    z-index: 0;
	width: 100vw;
}

section .swiper .swiper-wrapper .swiper-slide {
	width: calc((100vw - 160px) / 6);
}

section .swiper .swiper-wrapper .swiper-slide.poster {
	width: calc((100vw - 140px - 3vw) / 9);
	height: 14vw;
	max-height: 269.594px;
}

section .swiper .swiper-wrapper .swiper-slide .title {
	display: block;
	position: absolute;
    font-weight: 300;

    bottom: 8px;
    left: 0;
    width: 100%;
    height: 1.2em;
    line-height: 1.2;
    font-size: 1em;
    color: #fff;
    padding: 0 8px;
    text-align: left;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    z-index: 102;
    text-shadow: 0 1px 2px black, 0 -1px 2px black;
}

section .swiper .swiper-wrapper .swiper-slide .info { display: none; }
section .swiper .swiper-wrapper .swiper-slide a.play { display: none; }
section .swiper .swiper-wrapper .swiper-slide .contents { display: none; }
section .swiper .swiper-wrapper .swiper-slide img { width:100%; height:100%; object-fit: cover; border-radius: 10px; }

section .swiper .swiper-wrapper .swiper-slide:hover .info { display: block; }
section .swiper .swiper-wrapper .swiper-slide:hover a.play { display: block; }

section .swiper .swiper-wrapper .swiper-slide:hover {
	transform: scale(1.2);
    background-color: #000;
    z-index: 110;
	position: relative;
	transition: all 0.5s;
	cursor:pointer;
	border-radius: 5px !important;
}

section .swiper .swiper-wrapper .swiper-slide:hover img {
    opacity: .7;
}

section .swiper .swiper-wrapper .swiper-slide:hover .title {
    bottom: 22px;
    height: auto;
    line-height: 1;
    font-weight: 400;
    font-size: 80%;
	position: absolute !important;
}

section .swiper .swiper-wrapper .swiper-slide:hover a.play {
	position: absolute !important;
    top: 6px;
    right: 6px;
    width: 24px;
    height: 24px;
    background: url('/images/btn_play.png') no-repeat;
    background-size: 100% auto;
    z-index: 112;
}

section .swiper .swiper-wrapper .swiper-slide:hover a.play:active,
section .swiper .swiper-wrapper .swiper-slide:hover a.play:hover {
    background: url('/images/btn_play_active.png') no-repeat;
    background-size: 100% auto;
}
section .swiper .swiper-wrapper .swiper-slide:hover .title {
	position: absolute !important;
	z-index: 112;
    display: -ms-flexbox;
    display: -webkit-box;
    bottom: 20px;
    font-size: 0.8em;
    max-height: 2.6em;
    line-height: 1.3em;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;

	text-align: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
section .swiper .swiper-wrapper .swiper-slide:hover .info {
	position: absolute !important;
	z-index: 112;
    bottom: 6px;
    width: 100%;
    font-size: 10px;
	padding: 0 4%;
	text-align: left;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
section .swiper .swiper-wrapper .swiper-slide:hover a.play {
    top: 6px;
    right: 6px;
    width: 30px;
    height: 30px;
}

section .swiper .swiper-wrapper .swiper-slide:hover .mov_mask {
    display: inline-block;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    opacity: 1.0;
    background-size: cover;
    background: linear-gradient(180deg,rgba(0,0,0,.05) 0,rgba(0,0,0,.15) 25%,rgba(0,0,0,.5) 55%,rgba(0,0,0,.75) 85%,rgba(0,0,0,.9));
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr="#0d000000", endColorstr="#e6000000", GradientType=0);
    z-index: 111;
}

section .swiper .swiper-button-prev:after, .swiper .swiper-button-next:after {
    padding: 200px 15px;
    background: rgba(0,0,0,0.4);
	color: var(--color--basic);
}

section .swiper .swiper-button-prev.swiper-button-disabled {
	transform: translateX(-80px);
	transition: all 4.0s;
}

section .swiper .swiper-button-next.swiper-button-disabled {
	transform: translateX(80px);
	transition: all 4.0s;
}

section .swiper .swiper-wrapper .swiper-slide .hide { display:none !important; }

article .swiper-wrapper .swiper-slide .nums { display: none; }
article.numbers .swiper-wrapper .swiper-slide .nums {
	display: block;
    position: absolute;
    top: 0;
    font-size: 3vw;
    font-weight: 700;
    color: #000;
    text-shadow: -1px 1px 2px #f50000, 0 -1px 2px #f50000, 1px 2px 4px #f50000;
    margin-left: 0.8vw;
	line-height: 1.1;
	z-index:103;
	letter-spacing:-1px;
}
article.numbers .swiper-wrapper .swiper-slide:hover .nums { z-index:113; }

@media(min-width:769px) and (max-width:1024px) {
	section .swiper .contents_header { padding: 0 50px; }
	section .swiper .swiper-wrapper .swiper-slide { width: calc((100% - 120px - 1.8vw) / 8); height: 15.2vw; }
	section .swiper .swiper-wrapper .swiper-slide.poster { width: 100px; height: 150px; }
	section .swiper .swiper-button-prev, .swiper .swiper-button-next { }
	/* section .swiper .swiper-button-prev:after, .swiper .swiper-button-next:after { padding: 50px 15px; background: rgba(0,0,0,0.4);	} */
}

@media(min-width:426px) and (max-width:768px) {
	section .swiper .contents_header { padding: 0 20px; }
	section .swiper .swiper-wrapper .swiper-slide {	width: 180px; }
	section .swiper .swiper-wrapper .swiper-slide.poster { width: 108px;  height: 162px; }
	section .swiper .swiper-button-prev, .swiper .swiper-button-next { display:none; }
}
@media(max-width:425px) {
	section .swiper .contents_header { padding: 0 10px; }
	section .swiper .swiper-wrapper .swiper-slide {	width: 140px;  }
	section .swiper .swiper-wrapper .swiper-slide.poster { width: 100px; height: 150px; }
	section .swiper .swiper-button-prev, .swiper .swiper-button-next { display:none; }
}

#btn-list-add {
/*
	width: calc(100vw - 60px);
	height: auto;
	font-size: 1.5em;
	font-weight: 700;
    letter-spacing: -0.8px;
	padding:5px 30px;
	margin: 0 auto;
	display:block;
	border-radius: 20px;
	color: #FFF;
	background: linear-gradient(90deg,var(--color--basic) 0,#ff6d60);
*/
	background-color: #000;
    border: 0;
	display: block;
	margin: 0 auto;
}

#list-content {
	height: auto !important;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
	padding:60px;
}


#list-content .swiper-slide {
	margin-right: 5px;
	margin-bottom: 5px;
}

section .swiper .swiper-wrapper .swiper-slide a.marker {
	position: absolute !important;
    top: 6px;
    left: 6px;
    width: 30px;
    height: 30px;
/*
	background-color: rgba(255,255,255,1.0);
	border: 1px solid rgba(0,0,0,0.4);
	border-radius: 50%;
*/
    z-index: 112;
}

section .swiper .swiper-wrapper .swiper-slide a.marker.s:before {
	content:"";
	color: rgba(255,0,0,1.0);
	font-weight: 700;
	font-size: 1.2rem;
	position: absolute;
	top:-2px; left:-7px;
	font-family: 'Abril Fatface';
	width:36px; height: 36px;
	background-image: url('/images/bb160212-981f-4b54-90a8-f1de9edb59de.png');
	background-size:  36px 36px;
	background-repeat: no-repeat;
}

section .swiper .swiper-wrapper .swiper-slide a.marker.f:before {
	content:"";
	color: rgba(0,0,255,1.0);
	font-weight: 700;
	font-size: 1.2rem;
	position: absolute;
	top:0; left:0;
	font-family: 'Abril Fatface';
	width:30px; height: 30px;
	background-image: url('/images/bb160212-981f-4b54-90a8-f1de9edb59df.png');
	background-size: 30px 30px;
	background-repeat: no-repeat;
}

@media(min-width:1025px) {
	section .swiper .swiper-wrapper .swiper-slide { width: calc(((100vw - 140px) / 6) - 4px); height: calc((((100vw - 140px) / 6) * 0.70) - 4px); }
	section .swiper.vertical .swiper-wrapper .swiper-slide { width: calc(((100vw - 120px) / 9) - 4px); height: calc((((100vw - 120px) / 9) * 1.35) - 4px); }
	#list-content { padding:2px 0 10px 60px; width: 100%; }
}
@media(min-width:769px) and (max-width:1024px) {
	section .swiper .swiper-wrapper .swiper-slide { width: calc(((100vw - 120px) / 6) - 3px); height: calc((((100vw - 120px) / 6) * 0.70) - 3px); }
	section .swiper.vertical .swiper-wrapper .swiper-slide { width: calc(((100vw - 120px) / 9) - 3px); height: calc((((100vw - 120px) / 9) * 1.35) - 3px); }
	#list-content { padding:2px 0 10px 50px; width: 100%; }
}
@media(min-width:426px) and (max-width:768px) {
	section .swiper .swiper-wrapper .swiper-slide { width: calc(((100vw - 20px) / 3) - 3px); height: calc((((100vw - 20px) / 3) * 0.70) - 3px); }
	section .swiper.vertical .swiper-wrapper .swiper-slide { width: calc(((100vw - 20px) / 4) - 3px); height: calc((((100vw - 20px) / 4) * 1.35) - 3px); }
	#list-content { padding:2px 0 10px 10px; width: 100%; }
	.carousel_mov a.slider_play { width: 80px; height: 80px; /* left: 70vw; margin-top: -40px; margin-left: -40px; */ margin-top: -40px; margin-left: -40px; }
}
@media(min-width:376px) and (max-width:425px) {
	section .swiper .swiper-wrapper .swiper-slide { width: calc(((100vw - 20px) / 2) - 2px); height: calc((((100vw - 20px) / 2) * 0.70) - 2px); }
	section .swiper.vertical .swiper-wrapper .swiper-slide { width: calc(((100vw - 20px) / 3) - 2px); height: calc((((100vw - 20px) / 3) * 1.35) - 2px); }
	#list-content { padding:2px 0 10px 7px; width: 100%; }

	.carousel_mov a.slider_play { width: 60px; height: 60px; /* left: 80vw; margin-top: -30px; margin-left: -30px; */ margin-top: -30px; margin-left: -30px; }
}
@media(max-width:375px) {
	section .swiper .swiper-wrapper .swiper-slide { width: calc(((100vw - 20px) / 2) - 2px); height: calc((((100vw - 20px) / 2) * 0.70) - 2px); }
	section .swiper.vertical .swiper-wrapper .swiper-slide { width: calc(((100vw - 20px) / 3) - 2px); height: calc((((100vw - 20px) / 3) * 1.35) - 2px); }
	#list-content { padding:2px 0 10px 7px; width: 100%; }
	.carousel_mov a.slider_play { width: 60px; height: 60px; /* left: 85vw; margin-top: -30px; margin-left: -30px; */ margin-top: -30px; margin-left: -30px; }
}
@media(max-width:320px) {
	section .swiper .swiper-wrapper .swiper-slide { width: calc(((100vw - 20px) / 2) - 2px); height: calc((((100vw - 20px) / 2) * 0.70) - 2px); }
	section .swiper.vertical .swiper-wrapper .swiper-slide { width: calc(((100vw - 20px) / 3) - 2px); height: calc((((100vw - 20px) / 3) * 1.35) - 2px); }
	#list-content { padding:2px 0 10px 7px; width: 100%; }
	.carousel_mov a.slider_play { width: 50px; height: 50px; /* left: 85vw; margin-top: -30px; margin-left: -30px; */ margin-top: -25px; margin-left: -25px; }
}